# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jul 20 08:17:23 UTC 2016
pkgname = haskell-zip-archive
pkgver = 0.3.0.4-1
pkgdesc = Library for creating and modifying zip archives.
url = http://github.com/jgm/zip-archive
builddate = 1469002643
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2231296
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-digest
depend = haskell-mtl
depend = haskell-old-time
depend = haskell-temporary
depend = haskell-text
depend = haskell-zlib
